langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:7bf565ba-d4c0-4dbb-88d7-3a62af679d29'
  module:
    - block_content
    - node
  theme:
    - rhythm
id: relatedprojects
theme: rhythm
region: content
weight: -7
provider: null
plugin: 'block_content:7bf565ba-d4c0-4dbb-88d7-3a62af679d29'
settings:
  id: 'block_content:7bf565ba-d4c0-4dbb-88d7-3a62af679d29'
  label: 'Related Projects'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  node_type:
    id: node_type
    bundles:
      nd_portfolio: nd_portfolio
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
